WordPress.org

Ready to get started?Download WordPress

Profiles

beyond_annoyed

Profile picture of beyond_annoyed
  • Member Since: November 26th, 2013
  • Posted a reply to "This version of Quick Cache requires PHP v5.3+ error", on the site WordPress Support Forums:
    Jan--Thanks for the advice. Sorry about not following the correct protocol in posting. I was…

    8 months ago

  • Posted a reply to "Update and i Have error", on the site WordPress Support Forums:
    WS-- Thanks for your quick reply. I've forwarded your info to someone I hope can…

    8 months ago

  • Posted a reply to "Update and i Have error", on the site WordPress Support Forums:
    Hello WebSharks. If I can no longer access my dashboard any longer because of the…

    8 months ago

  • Posted a reply to "This version of Quick Cache requires PHP v5.3+ error", on the site WordPress Support Forums:
    Fatal error: Uncaught exception 'Exception' with message 'This version of Quick Cache requires PHP v5.3+.[snip].…

    8 months ago